using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComImport]
[CoClass(typeof(InputBufferClass))]
[Guid("B772FDC3-36AD-4957-9143-5A10FBDA6D1D")]
public interface InputBuffer : IInputBuffer, IInputBufferEvents_Event
{
}
